import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StockInfoLoadingComponent } from './stock-info-loading.component';

describe('StockInfoLoadingComponent', () => {
  let component: StockInfoLoadingComponent;
  let fixture: ComponentFixture<StockInfoLoadingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [StockInfoLoadingComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StockInfoLoadingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
